<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="resourceBooking">
        <source>New resource booking</source>
        <target state="translated">Neue Ressourcen-Reservierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceNoteTitle">
        <source>Note</source>
        <target state="translated">Notiz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceOutOfWorkingHours">
        <source>Out of working hours booking.</source>
        <target state="translated">Reservierung ausserhalb der Geschäftszeiten.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingSubject">
        <source>Resource booking: {0}</source>
        <target state="translated">Ressourcen-Reservierung: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBooking">
        <source>Cancelled resource booking</source>
        <target state="translated">Ressourcen-Reservierung abgesagt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBookingSubject">
        <source>Cancelled resource booking:  {0}</source>
        <target state="translated">abgesagte Ressourcen-Reservierung: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdated">
        <source>Updated resource booking</source>
        <target state="translated">Aktualisierte Ressourcen-Reservierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdatedSubject">
        <source>Updated resource booking: {0}</source>
        <target state="translated">Aktualisierte Ressourcen-Reservierung: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingParticipationUpdate">
        <source>Resource booking is {0} ({1})</source>
        <target state="translated">Ressourcen-Reservierung ist {0} ({1})</target>
      </trans-unit>
    </body>
  </file>
</xliff>
